* {box-sizing: border-box;}

body {background:#b52c2c; padding: 40px; font-family:'Roboto', sans-serif;}

.container {display:block; margin-left:-10px; margin-right:-10px;}


/*** Header ****/
.header{background:#fff; width:100%; max-width:1300px; margin:0 auto; padding: 20px; border-radius:8px;}
.header .col-6 {display:inline-block; width:49.5%; vertical-align:middle;}
.header .logo {width:100%; max-width:400px;}
.header .contact {font-size: 26px; line-height: 150%; padding-left: 100px;}
.header .contact span {color:#b52c2c;}

/*** Content ****/
.content {width:100%; max-width:1300px; margin:0 auto; padding-top:20px;}
.content .col-4 {width:33%; display: inline-grid; padding:10px;}
.content .col-4 img {border-radius:8px; width: 100%;}


@media only screen and (max-width : 768px) {
    .header {padding: 30px;}
    .header .col-6 {width:100%;}
    .header .logo {max-width:300px;}
    .header .contact {padding-left: 0; padding-top: 20px; font-size: 24px; display: block;}
    .content .col-4 {width:100%; padding-bottom:20px;}
}